.page-main-banner-wrapper .page-main-banner-grid-image-banner{position:relative;}
.page-main-banner-wrapper .page-main-banner-grid-image-banner:before{content:'';position:absolute;width:100%;height:100%;background:url(/cdn/shop/files/shadow.svg?v=1770806911) center no-repeat;background-size:100% 100%;z-index:1;}
.page-main-banner-wrapper .page-main-banner-grid-content{position:absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);text-align: center;z-index: 2;width: 100%;}
.page-main-banner-wrapper .page-main-banner-grid-image-wrapper{width:100%;aspect-ratio:1 / 0.244253;position:relative;overflow:hidden;}
.page-main-banner-wrapper .page-main-banner-grid-image-wrapper img{position:absolute;width:100%;height:100%;left:0;right:0;object-fit:cover;}
@media(min-width:750px){
    .page-main-banner-wrapper .page-width{padding:0 24px;}
}
@media(max-width:749px){
    .page-main-banner-wrapper .page-main-banner-grid-image-wrapper{aspect-ratio:1 / 0.78213;}
    .page-main-banner-wrapper .page-main-banner-grid-image-banner:before{content:'';position:absolute;width:100%;height:100%;background:url(/cdn/shop/files/shadow-mobile.svg?v=1770806911) center no-repeat;background-size:100% 100%;}
}